@font-face{
    font-family: 'DejaVu';
    src: url("/font/DejaVuSansCondensed.ttf");
}
@font-face{
    font-family: 'Myriad';
    src: url("/font/Myriad.otf");
}
body{
    background: url("/images/bg.jpg") no-repeat;
    background-position: top center;
    background-size: cover;
    background-attachment: fixed;
    background-color: #000;
    font-family: 'Oswald', sans-serif;
}
h1,h2,h3,h4,h5,h6,h7{
    font-weight: normal;
}
.header_wrapper{
    width: 1141px;
    _height: 211px;
    min-height: 211px;
    margin: 0px auto;
}
.logo{
    width: 307px;
    height: 122px;
    float: right;
    margin-right: 45px;
}
.menu_wrapper{
    width: 1141px;
    _height: 48px;
    min-height: 48px;
    float: left;
    background: #d12228;
}
.menu_shadow{
    width: 100%;
    height: 30px;
    float: left;
    background: url("/images/menu_shadow.png") no-repeat;
}
.menu_top{
    width: 1100px;
    height: 11px;
    background: #fff;
    float: left;
    margin-left: 20px;
}
.menu{
    list-style: none;
    margin-left: 20px;
}
.menu a{
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 48px;
}
.menu a:hover {
text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}
.menu li{
    float: left;
    margin-left: 30px;
}
.menu li:hover .l1{
    display: block;
}
.l1{
    display: none;
    font-size: 18px;
    position: absolute;
    margin-left: -30px;
    border-top: 7px solid #fff;
    z-index: 10;
}
.l1 a{
    font-size: 18px;
    border-bottom: 1px solid #7b1414;
    border-top: 1px solid #e08184;
    line-height: 45px;
    margin-left: 4px;
    margin-right: 4px;
    display: block;
    padding: 0px 10px;
}
.l1 li{
    background: #d12228;
    margin: 0;
    float: none;
}
.l1 li:first-child a{
    border-top: none;
}
.l1 li:last-child a{
    border-bottom: none;
}
.kontakt{
    width: 210px;
    line-height: 48px;
    height: 48px;
    float: right;
    font-size: 22px;
    color: #fff;
    margin-right: 40px;
}
.kontakt img{
    margin: 0px 10px;
    margin-top: -5px;
}
.slider_wrapper{
    width: 1100px;
    _height: 275px;
    min-height: 275px;
    margin: 0px auto;
    background: url("/images/slider_bg.png") no-repeat;
    background-position: bottom center;
    background-color: #fff;
}
.slider{
    width: 650px;
    height: 221px;
    float: left;
    margin-left: 25px;
}
.slider_shadow{
    width: 650px;
    height: 25px;
    float: left;
    margin-left: 25px;
    background: url("/images/slider_shadow.png") no-repeat;
}
.text{
    width: 375px;
    height: 68px;
    float: right;
    border: 1px solid #9f9f9f;
    background: #dfdfdf;
    margin-bottom: 5px;
    margin-right: 25px;
    line-height: 15px;
    font-family: 'DejaVu';
    font-size: 12px;
    background: url("/images/text_bg.jpg");
}
.text p{
    margin: 0;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
}
.content_wrapper{
    width: 1100px;
    margin: 0px auto;
    background: #fff;
}
.content{
    font-family: 'DejaVu';
    width: 1048px;
    float: left;
    margin-left: 25px;
}
.content h1,.content h2,.content h3{
    padding: 10px 35px;
    margin: 20px 0px;
    background: url("/images/hx_bg.png");
    background-repeat: repeat-y;
    color: #ed2125;
    font-family: 'Oswald', sans-serif;
}
.main_gallery{
    width: 1100px;
    _height: 165px;
    min-height: 165px;
    float: left;
}
.main_gallery .simpleGalleryImage{
    margin: 5px 24px;
}
.footer_wrapper{
    width: 1100px;
    height: 46px;
    background: #dfdfdf;
    margin: 0px auto;
}
.footer{
    margin-left: 25px;
    margin-top: 10px;
    float: left;
}
.footer img{
    margin-right: 10px;
}
.qop{
    float: right;
    text-align: center;
    margin-right: 25px;
    margin-top: 10px;
    font-family: 'Myriad';
}
.qop a{
    color: #000;
    text-decoration: none;
    font-weight: bold;
}
.qop p{
    margin: 0;
    line-height: 12px;
}